## luckybackup 0.3.5

=== debian/changelog ===
luckybackup (0.3.5-1ubuntu1) lucid; urgency=low

  * debian/patches/05-ubuntu-gksu.diff:
   - Use gksu to launch in superuser mode as Ubuntu
     doesn't use su-to-root. (LP: #533027)

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 05 Mar 2010 18:59:25 -0500

luckybackup (0.3.5-1) unstable; urgency=low

  * New upstream release.
    Closes: #562559
    - Add 01-fix-man-error.diff to fix a formating error in the manpage.
  * Bump Standards-Version to 3.8.3 (no changes needed).
  * Convert package to the 3.0 (quilt) format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 26 Dec 2009 12:10:54 +0100

luckybackup (0.3.3-1) unstable; urgency=low

  * New upstream release.
    - The upstream changelog path has been changed again.
  * Bump Standards-Version to 3.8.2 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 09 Jul 2009 16:05:37 +0200

luckybackup (0.3.2-1) unstable; urgency=low

  * New upstream release.
    - We do not need to delete the extra license file anymore.
  * The changelog location has been changed again to the old path.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 29 May 2009 18:37:19 +0200

luckybackup (0.3.1-1) unstable; urgency=low

  * New upstream release.
    - The location of the upstream changelog has been changed.
    - Drop 02-use-su-to-root.dpatch, it has been merged by upstream.
    - Drop 01-fix-hypen-escaping.dpatch, it has been merged by upstream.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 28 May 2009 19:34:46 +0200

luckybackup (0.3-1) unstable; urgency=low

  * Initial release.
    Closes: #529814

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 21 May 2009 20:09:36 +0200
