=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	qmake-qt4
	touch $@

build: build-stamp
build-stamp: configure
	dh_testdir
	$(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	rm -f debian/luckybackup.menu
	[ ! -f Makefile ] || $(MAKE) clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/luckybackup-data install_documentation install_translations
	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/luckybackup install_target install_menu install_debianmenu install_pixmap
	# Small workaround for a lintian error.
	cp $(CURDIR)/menu/luckybackup $(CURDIR)/debian/luckybackup.menu
	# The file is not maximized compressed.
	rm -f $(CURDIR)/debian/luckybackup/usr/share/man/man8/luckybackup.8.gz

binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs -i readme/changelog
	dh_installdocs -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_installchangelogs -a readme/changelog
	dh_installdocs -a
	dh_installman -a
	dh_installmenu -a
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

get-orig-source:
	@@dh_testdir
	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
	@@uscan --force-download --destdir ../tarballs

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
