## luckybackup 0.4.1

=== debian/changelog ===
luckybackup (0.4.1-3ubuntu1) maverick; urgency=low

  * Merge from debian unstable, remaining changes:
    - Use gksu to launch in superuser mode as Ubuntu
      doesn't use su-to-root.

 -- Lorenzo De Liso <blackz@ubuntu.com>  Thu, 02 Sep 2010 09:20:19 +0200

luckybackup (0.4.1-3) unstable; urgency=low

  * Realy fix #588584 with the patch 01-fix-menu-name.diff from Bernhard.
    Install again the removed desktop file.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 22 Aug 2010 13:14:31 +0200

luckybackup (0.4.1-2ubuntu1) maverick; urgency=low

  * Merge from debian unstable (LP: #606293). Remaining changes:
    - Use gksu to launch in superuser mode as Ubuntu
      doesn't use su-to-root.

 -- Angel Abad <angelabad@gmail.com>  Thu, 15 Jul 2010 00:24:30 +0100

luckybackup (0.4.1-2) unstable; urgency=low

  * Remove redundant desktop file.
    Closes: #588584
  * Bump Standards-Version to 3.9.0 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 11 Jul 2010 15:05:54 +0200

luckybackup (0.4.1-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes: LP: #597572
    - Use gksu to launch in superuser mode as Ubuntu
      doesn't use su-to-root.
      + Refresh patch to apply to the latest version

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 23 Jun 2010 12:38:44 +0530

luckybackup (0.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 18 Jun 2010 10:38:29 +0200

luckybackup (0.4.0-1ubuntu1) maverick; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
   - Use gksu to launch in superuser mode as Ubuntu
     doesn't use su-to-root.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 25 May 2010 23:58:28 -0400

luckybackup (0.4.0-1) unstable; urgency=low

  * New upstream release.
    - Drop all patches, they are merged by upstream.
  * Bump Standards-Version to 3.8.4 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 18 May 2010 18:15:47 +0200
