=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Homepage: http://luckybackup.sourceforge.net/
-Standards-Version: 3.8.3
-Build-Depends: debhelper (>= 7), libqt4-dev, quilt
+Standards-Version: 3.9.0
+Build-Depends: debhelper (>= 7), libqt4-dev
 
 Package: luckybackup
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, luckybackup-data (= ${source:Version}), rsync
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ luckybackup-data (= ${source:Version}), rsync
 Description: rsync-based GUI data backup utility
  luckyBackup is an application that backs-up and/or synchronizes any
  directories with the power of rsync.
