## luckybackup 0.4.4

=== debian/changelog ===
luckybackup (0.4.4-2ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - Use gksu to launch in superuser mode as Ubuntu
      doesn't use su-to-root.

 -- Angel Abad <angelabad@ubuntu.com>  Tue, 08 Feb 2011 09:09:05 +0100

luckybackup (0.4.4-2) unstable; urgency=low

  * Upload to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 06 Feb 2011 20:52:37 +0100

luckybackup (0.4.4-1) experimental; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 01 Nov 2010 12:04:07 +0100

luckybackup (0.4.3-1) experimental; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 05 Sep 2010 20:27:13 +0200

luckybackup (0.4.2-1) experimental; urgency=low

  * New upstream release.
    - Removed merged patch 01-fix-menu-name.diff.
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 29 Aug 2010 21:20:11 +0200
