## luckybackup 0.4.5

=== debian/changelog ===
luckybackup (0.4.5-2ubuntu1) oneiric; urgency=low

  * Sync with Debian unstable
  * debian/control:
    - Depends on menu to su-to-root use (Closes: #631442)

 -- Angel Abad <angelabad@ubuntu.com>  Thu, 23 Jun 2011 23:46:28 +0200

luckybackup (0.4.5-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Build with hardening-wrapper.
  * Wrap build dependencies.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 30 Apr 2011 16:34:36 +0200

luckybackup (0.4.5-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 10 Mar 2011 20:33:21 +0100
