=== debian/control ===
--- 
+++ 
@@ -4,13 +4,16 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Homepage: http://luckybackup.sourceforge.net/
-Standards-Version: 3.9.1
-Build-Depends: debhelper (>= 7), libqt4-dev
+Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7),
+ libqt4-dev,
+ hardening-wrapper
 
 Package: luckybackup
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
- luckybackup-data (= ${source:Version}), rsync
+ luckybackup-data (= ${source:Version}), rsync,
+ menu
 Description: rsync-based GUI data backup utility
  luckyBackup is an application that backs-up and/or synchronizes any
  directories with the power of rsync.
