=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 #export DH_VERBOSE=1
+export DEB_BUILD_HARDENING=1
 
 configure: configure-stamp
 configure-stamp:
