=== debian/watch ===
version=3
http://sf.net/luckybackup/luckybackup-(.*)\.tar\.gz
