## luckybackup 0.4.6

=== debian/changelog ===
luckybackup (0.4.6-1) unstable; urgency=low

  * New upstream release.
  * Depend on menu.
    Closes: #631442
  * Add build-arch and build-indep debian/rules target.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 25 Jun 2011 14:02:33 +0200
