=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: luckybackup
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Homepage: http://luckybackup.sourceforge.net/
 Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 7),
