=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,10 @@
 	dh_testdir
 	qmake-qt4
 	touch $@
+
+build-arch: build
+
+build-indep: build
 
 build: build-stamp
 build-stamp: configure
