## luckybackup 0.4.7

=== debian/changelog ===
luckybackup (0.4.7-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Switch to xz compression and add a Pre-Depends on dpkg.
  * Bump debian/compat level to 9.
  * Migrate package to minimal debhelper.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 29 May 2013 10:20:34 +0200

luckybackup (0.4.7-2) unstable; urgency=low

  * Add upstream patch 01-include-state to fix not updated "include" states, if
    the task was not selected.
    Closes: #694298

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 07 Dec 2012 15:51:11 +0100

luckybackup (0.4.7-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 14 Mar 2012 22:52:13 +0100

luckybackup (0.4.6-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 (no changes needed).
  * Wrap all debian/control fields.
  * Add doc-base registration for the luckybackup-data package.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 24 Feb 2012 20:04:17 +0100
