=== debian/control ===
--- 
+++ 
@@ -3,15 +3,18 @@
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Homepage: http://luckybackup.sourceforge.net/
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 7),
+Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9),
  libqt4-dev,
  hardening-wrapper
 
 Package: luckybackup
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
- luckybackup-data (= ${source:Version}), rsync,
+Pre-Depends: dpkg (>= 1.15.6~)
+Depends: ${shlibs:Depends},
+ ${misc:Depends},
+ luckybackup-data (= ${source:Version}),
+ rsync,
  menu
 Description: rsync-based GUI data backup utility
  luckyBackup is an application that backs-up and/or synchronizes any
@@ -26,6 +29,7 @@
 
 Package: luckybackup-data
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}
 Recommends: luckybackup
 Description: rsync-based GUI data backup utility (data files)
