=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_HARDENING=1

%:
	dh $@

override_dh_auto_install:
	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/luckybackup-data install_documentation install_translations
	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/luckybackup install_target install_menu install_debianmenu install_pixmap
	cp $(CURDIR)/menu/luckybackup $(CURDIR)/debian/luckybackup.menu
	rm -f $(CURDIR)/debian/luckybackup/usr/share/man/man8/luckybackup.8.gz

override_dh_installchangelogs:
	dh_installchangelogs readme/changelog

override_dh_builddeb:
	dh_builddeb -- -Zxz
