## luckybackup 0.4.8

=== debian/changelog ===
luckybackup (0.4.8-3) unstable; urgency=medium

  * Drop obsolete menu file from package.
  * Bump Standards-Version to 3.9.8 (no changes required).
  * Enable full hardening.
  * Add patch 03-spelling-errors to fix spelling errors.
  * Drop dependency on menu.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 04 May 2016 15:55:02 +0200

luckybackup (0.4.8-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.6 (no changes needed).
  * Update to DEP5 debian/copyright format.
  * Drop deprecated hardening-wrapper.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 04 Aug 2015 19:16:28 +0200

luckybackup (0.4.8-1) unstable; urgency=low

  * New upstream release.
    - Drop merged patch 01-include-state.
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Don't explicitly request xz compression - dpkg 1.17 does this by default.
  * Override debian-watch-may-check-gpg-signature warning. Upstream does not
    provide GPG signatures.
  * Add patch 01-spelling-error to fix a spelling error.
  * Add patch 02-desktop-keywords to add desktop keywords.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 26 Mar 2014 10:04:06 +0100
