=== debian/control ===
--- 
+++ 
@@ -3,19 +3,16 @@
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Homepage: http://luckybackup.sourceforge.net/
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9),
- libqt4-dev,
- hardening-wrapper
+ libqt4-dev
 
 Package: luckybackup
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  luckybackup-data (= ${source:Version}),
- rsync,
- menu
+ rsync
 Description: rsync-based GUI data backup utility
  luckyBackup is an application that backs-up and/or synchronizes any
  directories with the power of rsync.
@@ -29,7 +26,6 @@
 
 Package: luckybackup-data
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}
 Recommends: luckybackup
 Description: rsync-based GUI data backup utility (data files)
