## luckybackup 0.4.9

=== debian/changelog ===
luckybackup (0.4.9-1) unstable; urgency=medium

  * New upstream release.
    - Added Qt5 support.
      Closes: #875045
    - Rewrite patch 04-spelling-errors.
    - Drop merged patch 01-spelling-error.
    - Drop merged patch 02-desktop-keywords.
    - Drop merged patch 03-spelling-errors.
    - Drop merged patch 04-spelling-errors.
  * Bump Standards-Version to 4.1.1 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 07 Nov 2017 09:22:37 +0100

luckybackup (0.4.8-4) unstable; urgency=medium

  * Bump Standards-Version to 4.0.0 (no changes required).
  * Bump debian/compat to level 10.
  * Add patch 04-spelling-errors.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Jul 2017 16:29:30 +0200
