=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Homepage: http://luckybackup.sourceforge.net/
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9),
- libqt4-dev
+Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 10),
+ qtbase5-dev,
+ qtbase5-dev-tools,
+ qt5-qmake
 
 Package: luckybackup
 Architecture: any
