## luckybackup 0.5.0

=== debian/changelog ===
luckybackup (0.5.0-6mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add sendemail as D.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 14 May 2021 13:44:19 -0700

luckybackup (0.5.0-5) unstable; urgency=medium

  * Add patch 02-fix-pkexec from Bob to fix starting luckybackup as superuser.
    Closes: #985169

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 18 Mar 2021 15:26:12 +0100

luckybackup (0.5.0-4) unstable; urgency=medium

  * Adjust lintian overrides.
  * Bump Standards-Version to 4.5.1.
  * Bump debhelper-compat to level 13.
  * Update debian/watch file standard to version 4.
  * Add patch 01-spelling-error.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Nov 2020 14:58:33 +0100

luckybackup (0.5.0-3) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0.
  * Use the new debhelper-compat notation, and drop the d/compat file.
  * Adjust source lintian-overrides.
  * Set Rules-Requires-Root: no.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Jan 2020 16:33:00 +0100

luckybackup (0.5.0-2) unstable; urgency=medium

  * Install luckybackup-pkexec binary.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 09 Nov 2018 10:23:47 +0100

luckybackup (0.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.1.
  * Bump debian/compat to level 11.
  * Move source lintian-overrides to new directory.
  * Fix renamed lintian tag.
  * Overwrite false positive spelling-error-in-binary warning.
  * Remove desktop file for non existent binary.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 08 Nov 2018 11:54:42 +0100
