=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: luckybackup
 Section: utils
 Priority: optional
-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Homepage: http://luckybackup.sourceforge.net/
-Standards-Version: 4.1.1
-Build-Depends: debhelper (>= 10),
- qtbase5-dev,
- qtbase5-dev-tools,
- qt5-qmake
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               qt5-qmake,
+               qtbase5-dev,
+               qtbase5-dev-tools
 
 Package: luckybackup
 Architecture: any
-Depends: ${shlibs:Depends},
- ${misc:Depends},
- luckybackup-data (= ${source:Version}),
- rsync
+Depends: luckybackup-data (= ${source:Version}),
+         rsync,
+         sendemail,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: rsync-based GUI data backup utility
  luckyBackup is an application that backs-up and/or synchronizes any
  directories with the power of rsync.
