=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export QT_SELECT=qt5
 
 %:
 	dh $@
@@ -12,3 +13,6 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs readme/changelog
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
